## org.apache.felix.bundleplugin
Class JarPluginConfiguration

    java.lang.Object
      org.apache.felix.bundleplugin.JarPluginConfiguration

    public final class JarPluginConfiguration

extends java.lang.Object

Provide access to the archive configuration from the jar plugin

Author:
  Felix Project Team

Constructor Summary
`JarPluginConfiguration()`

Method Summary
`static org.apache.maven.archiver.MavenArchiveConfiguration` `getArchiveConfiguration(org.apache.maven.project.MavenProject project)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JarPluginConfiguration

    public JarPluginConfiguration()

Method Detail

### getArchiveConfiguration

    public static org.apache.maven.archiver.MavenArchiveConfiguration getArchiveConfiguration(org.apache.maven.project.MavenProject project)

Copyright © 2011. All Rights Reserved.